# Copyright by many contributors; see http://babel.eclipse.org/
pluginName=Eclipse \u9996\u9009\u9879\u673a\u5236
providerName=Eclipse.org
preferencesExtPtName=\u5e73\u53f0\u9996\u9009\u9879
preferencesName=\u9996\u9009\u9879